# binaryninja.enums.FunctionGraphType

class `binaryninja.enums.``FunctionGraphType`
  `__init__`()

    x.__init__(...) initializes x; see help(type(x)) for signature

  Attributes

  `LiftedILFunctionGraph` |
  `LowLevelILFunctionGraph` |
  `LowLevelILSSAFormFunctionGraph` |
  `MappedMediumLevelILFunctionGraph` |
  `MappedMediumLevelILSSAFormFunctionGraph` |
  `MediumLevelILFunctionGraph` |
  `MediumLevelILSSAFormFunctionGraph` |
  `NormalFunctionGraph` |